#
# original_author: "Justin Finnerty"
# original_date: "July 2005"
# current_date: "$Date: 2005/09/06 22:59:29 $"
# current_author: "$Author: finnerty $"
# revision: "$Revision: 2.1 $"
# $Log: makefile,v $
# Revision 2.1  2005/09/06 22:59:29  finnerty
# Part upgrade to compile with GOBO library/tools and with SE/VE.
# Some changes required moving *.e to *.ge to use gepp.
#
# Revision 2.1  2005/09/03 11:07:20  finnerty
# Static makefiles for test programs to compile with SE and VE.
#
# Revision 2.0  2005/08/26 23:18:23  finnerty
# == alpha version ==
#
# Revision 1.1  2005/08/26 22:51:34  finnerty
# autoconfiscated
#
#

LOCALESRC=delayed_command.e delayed_command_2.e \
	se_reference.e unit_test.e
OTHERDEP=
HDR=
SRC=
OBJ=$(SRC:.c=.o)
PROG=test_conf

include ../makefile.sys

# GEPP dependencies
delayed_command.e: delayed_command.ge
delayed_command_2.e: delayed_command_2.ge
se_reference.e: se_reference.ge
unit_test.e: unit_test.ge
